<?php


/* $to = "musthafa.md727@gmail.com";
 $subject = "This is subject";
 
 $message = "<b>This is HTML message.</b>";
 $message .= "<h1>This is headline.</h1>";
 
 $header = "From:musthafa.md127@gmail.com \r\n";
 $header .= "Cc:mohammed.md027@gmail.com \r\n";
 $header .= "MIME-Version: 1.0\r\n";
 $header .= "Content-type: text/html\r\n";
 
 $retval = mail ($to,$subject,$message,$header);
 
 if( $retval == true ) {
      $return_arr['message']='Message sent successfully...';
 }else {
     $return_arr['message']='Something Went Wrong..';
 }
*/
$from_address = "info@tntransconnect.in";
$from_name = "info";
$headers = "MIME-Version: 1.0\r\n"
."Content-Type: text/plain; charset=utf-8\r\n"
."Content-Transfer-Encoding: 8bit\r\n"
."From: =?UTF-8?B?". base64_encode($from_name). "?=<$from_address>\r\n"
."X-Mailer: PHP/". phpversion();

$subject="Web Mail Testingddddddd";
$body="This is test";
$to="musthafa.md727@gmail.com";
mail($to, $subject, $body, $headers, $from_address);


 $retval = mail ($to, $subject, $body, $headers, $from_address);
 
 if( $retval == true ) {
      echo 'Message sent successfully...';
 }else {
     echo 'Something Went Wrong..';
 }
 
 echo "The Mail is :".$to;
?>